@charset "utf-8";
/*CONTACT CSS */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}
img {
  width: 100%;
  margin: 0 auto;
}
main {
  background-image: url("../img/bg/bg-02.jpg");
  background-size: cover;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}
h1 {
  text-align: center;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  margin-top: 40px;
  margin-bottom: 30px;
}
.bgc {
  background-color: rgba(255, 255, 255, 0.7);
}
.form {
  display: flex;
  justify-content: center;
}
.form-area dt {
  padding-top: 20px;
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
}
.form-area dd input, textarea {
  padding: 2px;
  border: 1px solid #000;
  outline: none;
}
.form-area dt .required::after {
  content: "必須";
  font-size: 10px;
  color: #eb4f32;
  margin-left: 10px;
}
.message {
  width: 100%;
  height: 260px;
  padding: 10px;
  line-height: 1.5;
}
textarea {
  height: 130px;
  width: 192px;
}
.confirm-text {
  font-size: 14px;
  line-height: 22px;
  margin: 30px 30px 0 30px;
  text-align: center;
}
.button {
  text-align: center;
  padding-bottom: 30px;
}
.submit-button {
  background-color: #37d2fe;
  display: inline-block;
  width: 100px;
  line-height: 30px;
  border-radius: 25px;
  font-size: 14px;
  text-align: center;
  margin: 30px auto 50px auto;
  border: none;
  cursor: pointer;
}
.submit-button:hover {
  background-color: #37fef5;
}
@media (min-width:767px) {
  h1 {
    font-size: 64px;
    text-align: center;
    margin: 0;
    margin-bottom: 50px;
  }
  .top-img {
    width: 80%;
  }
  .contact-top-img {
    display: none;
  }
  .top {
    width: 100vw;
    height: 90vh;
    background-size: contain;
    background-image: url("../img/contact.jpg");
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .main {
    margin-top: 80px;
  }
  .submit-button {
    width: 113px;
    line-height: 40px;
    font-size: 15px;
  }
  .confirm-text {
    font-size: 20px;
  }
  .form-area dt {
    font-size: 20px;
    margin-top: 20px;
  }
  .form-area dd {
    font-size: 20px;
  }
  .form {
    margin-top: 60px;
  }
  .button {
    padding-top: 20px;
    padding-bottom: 50px;
  }
  textarea {
    height: 160px;
    width: 240px;
  }
  .confirm-text {
    margin-top: 70px;
  }
}